# Package org.codehaus.plexus.configuration

Interface Summary
PlexusConfiguration: A configuration data hierarchy for configuring aspects of plexus.

Class Summary
DefaultPlexusConfiguration
PlexusComponentDescriptorMerger
PlexusConfigurationMerger

Exception Summary
PlexusConfigurationException: Exception that is thrown when an expected configuration value encounters problems loading correctly.
PlexusConfigurationResourceException